<div style="overflow-x: auto">
  <style type="text/css">
    .tg {
      border-collapse: collapse;
      border-spacing: 0;
    }
    .tg td {
      font-family: Arial, sans-serif;
      font-size: 14px;
      padding: 10px 5px;
      border-style: solid;
      border-width: 1px;
      overflow: hidden;
      word-break: normal;
      border-color: black;
    }
    .tg th {
      font-family: Arial, sans-serif;
      font-size: 14px;
      font-weight: normal;
      padding: 10px 5px;
      border-style: solid;
      border-width: 1px;
      overflow: hidden;
      word-break: normal;
      border-color: black;
    }
    .tg .tg-0pky {
      border-color: inherit;
      text-align: left;
      vertical-align: top;
    }
  </style>
  <table class="tg">
    <tr>
      <th class="tg-0pky">Name</th>
      <th class="tg-0pky">SKU</th>
      <th class="tg-0pky">Usage charge</th>
      <th class="tg-0pky">Description</th>
    </tr>
    <tr>
      <td class="tg-0pky">Smart form - Document capture and recognition</td>
      <td class="tg-0pky">RAY-RSF-X</td>
      <td class="tg-0pky">1.50</td>
      <td class="tg-0pky">
        Capture user-entered data, video, images or documents using camera or
        via upload. Extract relevant data from images or video. No verification
        performed
      </td>
    </tr>
    <tr>
      <td class="tg-0pky">Smart form - Data verification</td>
      <td class="tg-0pky">RAY-RSF-V</td>
      <td class="tg-0pky">1.50</td>
      <td class="tg-0pky">
        Capture user-entered data, send for verification and return result
      </td>
    </tr>
    <tr>
      <td class="tg-0pky">
        Smart form - Document capture, recognition and verification
      </td>
      <td class="tg-0pky">RAY-RSF-XV</td>
      <td class="tg-0pky">2.00</td>
      <td class="tg-0pky">
        Capture user-entered data, video, images or documents using camera or
        via upload. Extract relevant data from images or video, send for
        verification and return result
      </td>
    </tr>
    <tr>
      <td class="tg-0pky">Smart form</td>
      <td class="tg-0pky">RAY-RSF-E</td>
      <td class="tg-0pky">0.50</td>
      <td class="tg-0pky">Capture user-entered data</td>
    </tr>
  </table>
</div>
